.modal {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left:0;

  button {
    width: fit-content;
    box-sizing: border-box;
    padding: 8px;
    border-radius: 4px;
    cursor: pointer;
    filter: brightness(.9);

    &:hover {
      filter: brightness(1);
    }
  }
}

.background {
  position: absolute;
  background: rgba(0,0,0,.7);
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.content {
  width: 50vw;
  box-sizing: border-box;
  padding: 24px;
  background: white;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  border: 1px solid grey;
  position: relative;

  h1 {
    margin: 15px 35px;
  }
}

.button-container {
  display: flex;
  justify-content: center;
  width: 100%;

  button {
    min-width: 110px;
    color: #fff;

    &.yes {
      background: #3B5998;
    }

    &.no {
      background: #ff4561;
      margin-left: 35px;
    }
  }
}

.close-btn {
  background: #ff4561;
  color: #fff;
  width: 24px !important;
  height: 24px !important;
  padding: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 12px;
  right: 12px;
}
